package cn.cecep.talroad.service.effective;

import java.util.List;
import cn.cecep.talroad.domain.effective.MGovernanceTechnologyEstimateFacilities;
import com.baomidou.mybatisplus.extension.service.IService;
public interface MGovernanceTechnologyEstimateFacilitiesService extends IService<MGovernanceTechnologyEstimateFacilities>{


    int updateBatch(List<MGovernanceTechnologyEstimateFacilities> list);

    int updateBatchSelective(List<MGovernanceTechnologyEstimateFacilities> list);

    int batchInsert(List<MGovernanceTechnologyEstimateFacilities> list);

}
